MySQL 4.1.22 Sqoop Connector
Posted by: Bryan Blubaum
Date: July 31, 2018 03:14PM

Does anyone know what version of a MySQL JDBC Connector needs to be used to Sqoop data from a MySQL Server version 4.1.22 to HDFS (CDH version 5.13.1)?

So far, we have tried MySQL Connector/J versions:
- 3.1.14
- 5.0.8
- 5.1.45
- 5.1.46

Thank you!

Options: ReplyQuote


Subject
Written By
Posted
MySQL 4.1.22 Sqoop Connector
July 31, 2018 03:14PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.